BladeSystem Management Software

Integrated Lights Out (iLO) version compatibility

 
chuckk281
Trusted Contributor

Integrated Lights Out (iLO) version compatibility

Robert had an iLO version compatibility question:

 

**************

 

As customers transition to the G7 blades, I need to know if there are any “interoperability” / “compatibility” issues with mixing iLO2 & iLO3 based servers in the same enclosure.

I know the answer should be “no issues”, but don’t want to make any assumptions !

 

*************

 

Lauren answered:

 

********************

 

You can mix iLO 2 and iLO 3 blade servers in the same enclosure provided that the OA version is > 3.11; otherwise, if it’s < 3.11 version the iLO 3 blade servers will not power up.

 

***************************

 

Comments or other questions?